#cont_index h2 {
	padding-top: 5px;
}

.tp_menu h3 {
	font-size: 1.5em;
	line-height: 1.4;
	text-align: center;
	margin: 1em 0;
}
.info_online p {
	font-size: 1.5em;
	line-height: 1.4;
	text-align: center;
	margin: 1em 0;
}
#main_bt {
	overflow:hidden;
	padding-bottom: 3em;
	margin:0 0 40px 0;
	border-bottom:1px solid #ccc692;
}
#main_bt p {
	margin:0.4em 0 0 0;
}
#bt_aro_out {
	float: left;
	width: 306px;
	margin-right: 11px;
}
#bt_aro a{
	display: block;
	width:306px;
	height:116px;
}
#bt_hrb_out {
	float: left;
	width: 306px;
	margin-right: 11px;
}
#bt_hrb a{
	display: block;
	width:306px;
	height:116px;
}
#bt_bach_out {
	float: left;
	width: 306px;
}
#bt_bach a{
	display: block;
	width:306px;
	height:116px;
}
#info_out {
	clear: both;
	/*padding-top: 20px;*/
	padding-bottom: 20px;
}
#info {
	float: left;
	width: 306px;
	margin-right: 11px;
	margin-bottom: 20px;
}


/*　トリートメント（変更）クラスへ　*/

.treat {
	float: left;
	width: 306px;
	margin-right: 11px;
	margin-bottom: 10px;
	position: relative;
}
.treat a{
	display: block;
	width:306px;
	height:265px;
}
.treat a:hover img {
filter: alpha(opacity=100);
-moz-opacity:1.00;
opacity:1.00;
}
.treat h4 { 
	font-size: 1.4em;
	font-weight: bold;
	color: #2D6236;
}
.treat p { 
	font-size: 1.1em;
	color: #2D6236;
}

/*　トリートメントオーバーレイ　*/
.treat span.overlay{
	width: 100%;
	height: 100%;
	position: absolute;
	background: url(../commn_img/13_034.gif) no-repeat 50% 65%;
	top:0;
	left:0;
	opacity: 0;
	-webkit-transition: opacity .3s linear;
	-moz-transition: opacity .3s linear;
	-o-transition: opacity .3s linear;
	transition: opacity .3s linear;
	filter: alpha(opacity=0);
}
.treat span.overlay:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
}


#adrs {
	float: left;
	width: 306px;
	margin-bottom: 30px;
}
#adrs_01 {
	overflow: hidden;
	margin-top: 10px;
	margin-bottom: 10px;
}
#adrs_02 {
	background-image: url(../commn_img/blog_bt.gif);
	margin-top: 10px;
}
#adrs_02 a{
	display: block;
	width:306px;
	height:54px;
}
#adrs_02 span{ display: none;}
#adrs_02 a:hover{
	background-image: url(../commn_img/blog_bt.gif);
}
#adrs_02 a:hover{
	background-position: 0 54px;
}
#adrs #adrs_01 h3 {
	font-size: 16px;
	line-height: 160%;
	color: #baab90;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	margin: 5px 0 0 0;
	padding:0;
}

#adrs_01 p {
	color: #baab90;
}
#pdf_bt_out {
	overflow: hidden;
	margin-bottom:10px;
}
#pdf_bt_01 {
	float: left;
	width: 150px;
	background-image: url(../commn_img/110922_ptt_bt.gif);
}
#pdf_bt_01 a{
	display: block;
	width:150px;
	height:80px;
}
#pdf_bt_01 span{ display: none;}
#pdf_bt_01 a:hover{
	background-image: url(../commn_img/110922_ptt_bt.gif);
	background-position: 0 80px;
}
#pdf_bt_02 {
	float: right;
	width: 150px;
	background-image: url(../commn_img/110922_1day_bt.gif);
	margin-bottom: 40px;
}
#pdf_bt_02 a{
	display: block;
	width:150px;
	height:80px;
}
#pdf_bt_02 span{ display: none;}
#pdf_bt_02 a:hover{
	background-image: url(../commn_img/110922_1day_bt.gif);
	background-position: 0 80px;
}
#dm_info {
	width: 300px;
}
